package util.sqlparse.visitor.common.scope;

import com.chenyang.druid.sql.ast.SQLObject;

public class VirtualScope extends Scope {
   public VirtualScope() {
   }

   public VirtualScope(SQLObject ref) {
      this.ref = ref;
   }
}
